Description

Proposals from IEC TC69 JWG15

Add some classes as a reference model for IEC 63382 Management of Distributed Energy Storage Systems based on Electrically

Chargeable Vehicles

These will be referenced by future designs for capabilities and ratings.

See presentation

Proposed Solution

Add: ChargingPark as subtype of Customers:ServicelLocation

Add: ChargingZone as an entity contained by a Charging Park

Add: ChargingStation as an entity contained by a Charging Zone

Add: ElectricVehicleSupplyEquipment (EVSE) as an entity contained by a Charging Station and a subtype of

PowerElectronicsConnection

Add: ElectricVehicleCapability (EV) as a subtype of PowerElectronicsUnit

Definitions

Charging Station

physical equipment consisting of one or more EV supply equipment managing the energy transfer to and from EVs. [IEC 63382-1]

Charging Park

geographical area that encloses one or more charging stations with one operator [IEC 63110-1 and ISO 15118]

Charging Zone

Power management concept representing a group of one or more charging stations within a particular charging park (typically with a
relationship with the electrical arrangement) [Draft IEC 63110]

Electric Vehicle Supply Equipment
EVSE

equipment or a combination of equipment, providing dedicated functions to supply electric energy from a fixed electrical installation or

supply network to an EV for the purpose of charging and discharging

[IEC 63110-1]
ElectricVehicleCapability
For CIM: a placeholder for an electrically powered vehicle or boat. In a real time context, the values of the properties will be updated
based on the physical EV that is connected. In a planning context, the values of the properties would be estimated.

Electric Vehicle
EV
electrically powered road vehicle in which the energy is supplied from a battery carried on the vehicle.

Decision
20-Sep-2024 Joint TF Meetings - Minneapolis:

Tom Berry presented the attached PPT. Svein uploaded a copy (w/SHO sulffix) that includes comments from during the presentation.
General feedback was positive to the proposal Tom presented (see comments in Svein's attachment for feedback).

How much do we want to include in CIM18?

Action ltems:

- Collaborate with Scott Coe to coalesce the work presented by Tom on the operational side of things with the work Scott has done
on the Asset side for Markets. Tom will work with Scott on this. When Tom feels

- We identified during the meeting that some modelling (that Alex identified) that was expected to be in the consolidated model is not.
This is an issue with the pending merged model not yet produced.

- This require a stable model by end of year.

History

#1 - 06/12/2024 02:38 AM - Svein Olsen

Svein: | think it would be good to avoid using abbreviation like EVSE and EV. As we are getting different type of electrical mobility equipment, we
might not refer to vehicle. In Norway we get more and more ferry. We are in Norway building electrical boat - it would be a bit strange to call them
vehicle.

| am not too happy to make specialisation of cim:Location, | prefer that CharingPark, ChargingZone and ChargingStation was incorporated to the new
containment model addressing Plan and Facility.

#2 - 06/25/2024 07:04 AM - Tom Berry
- Proposed Solution updated

Updated to distinguish an EV placeholder (used in utility studies) vs the physical EV that is plugged in at any one time.

#3 - 09/04/2024 10:45 AM - Chavdar Ivanov

- Status changed from New to Open

#4 - 09/20/2024 09:30 AM - Todd Viegut
- File TC69_JWG15_DataModels_June2024_SHO.pptx added

#5 - 09/20/2024 09:49 AM - Todd Viegut

- Decision updated

#6 - 09/20/2024 09:53 AM - Alex Anderson
- File GridEdgeDevicelnfo.jpg added
- File GridEdgeDeviceSettings.jpg added

Added proposed diagrams for harmonization

Files

TC69_JWG15_DataModels_June2024.pptx 1.7 MB 06/11/2024 Tom Berry
TC69_JWG15_DataModels_June2024_SHO.pptx 2.07 MB 09/20/2024 Todd Viegut
GridEdgeDevicelnfo.jpg 176 KB 09/20/2024 Alex Anderson
GridEdgeDeviceSettings.jpg 388 KB 09/20/2024 Alex Anderson
